SnowLuma
API reference扩展

发送原始 SSO 包(cmd + hex data)

别名:`.send_packet`

POST
/send_packet

别名:.send_packet

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/send_packet" \  -H "Content-Type: application/json" \  -d '{    "cmd": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?